Page MenuHomePhabricator

Managing the WEP Facebook group (July:September 2015)
Closed, ResolvedPublic

Description

As group admins, take care of the WEP Facebook group.

  1. Post +1 helpful post to the group every week.
  2. Reply to +80% of posts added to the group by members.
  3. Delete any spam/irrelevant posts added to the group in less than one day.
  4. Approve new members as requests come in.

This task will be considered completed if assignees were able to manage the group from July 1, 2015 to September 30, 2015.

Event Timeline

TFlanagan-WMF raised the priority of this task from to High.
TFlanagan-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 4:52 PM
TFlanagan-WMF added a subscriber: Vojtech.dostal.

@Vojtech.dostal Hey! We're moving our Education-Collab tasks from Outreach wiki to Phabricator. I'm adding you here since you've claimed the task on the wiki page.

We can add Shani and Roxana when they have accounts here :)

FloorKoudijs added a subscriber: FloorKoudijs.
This comment was removed by FloorKoudijs.
FloorKoudijs added a subscriber: Esh77.

Reassigning to Vojtech. I hoped we could have more than one owners, but I guess not. I'll add Shani ass a subscriber then.

Selsharbaty-WMF renamed this task from Managing the WEP Facebook group to Managing the WEP Facebook group (July:September 2015).Sep 22 2015, 1:22 PM
Selsharbaty-WMF updated the task description. (Show Details)
Selsharbaty-WMF set Security to None.

I have added a start and end date to the task. I think if we don't do this, this task will never get completed. We would better have a separate task for every quarter (three months).

I think the discussion frequency is not high as daily in the facebook group, but the status of the group is very nice while keep the basic management work done such as spam cleaning. Since the time period is ended, should this task be completed?

Hi everyone, I don't have much time to look after the WEP Facebook page and I don't get new post notifications any more. I'd be happy to pass on the ownership of this task to someone else who is able to regularly review posts and keep track of new member requests. Thanks.

@Shangkuanlc You are right. I will mark it resolved.

@Vojtech.dostal Thank you for supporting the group so far!

Selsharbaty-WMF closed this task as Resolved.Oct 5 2015, 5:44 AM

I may able to help this, I think. And also, this makes me wondering, does it make sense we make collaborative member list in the group to show which fb account is which wikimedia account?

I don't understand what you mean by "make collaborative member list in the group"?

BTW, I have created a new task, here for managing the FB group in October-December 2015, if you'd like to participate in this task with Shani and Roxana. :)

Shangkuanlc added a comment.EditedOct 5 2015, 7:05 AM

Thank you. What I mean is like this link, we make a self report list on which account is which in the facebook group.

@Vojtech.dostal Thank you for indicating this is too much for you to take on. I have removed you as admin so you won't get any notifications from the Facebook group other than those you wish you see as a participant in the group. Please do keep sharing your news there, we always love hearing everybody's stories. Thanks Vojtech!